﻿body {
	font-family: "宋体";
	font-size: 12px;
	background-color: #FFFFFF;
	margin: 0px;
	color: #000000;
}

a:link {
	text-decoration: none;
	color: #000000;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: none;
	color: #FF0000;
}

.img {
	border: 0px;
}

/*---------预警信号主页A--------*/
.acom-body {
	background-color: #FFCC99;
}
.acom-box {
	height: auto;
	width: 268px;
	padding: 5px;
}
.acom-list {
	height: 45px;
	line-height: 1.3em;
	background-image: url(../AD/Acp-ad001.gif);
	background-repeat: no-repeat;
}
.acom-dl {
	padding: 5px;
	height: auto;
	background-color: #FFFFCC;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #FFCC99;
}

/*---------预警信号B--------*/
.acp-bok {
	height: auto;
	width: 640px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #CCCCCC;
	line-height: 2em;
}

.acp-top {
	height: 100px;
	width: 80%;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

.acp-ico {
	height: 120px;
	width: 150px;
	margin-top: 20px;
	text-align: center;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}

.acp-content {
	height: auto;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
	font-size: 16px;
	text-indent: 2em;
}

.acp-line {
	height: auto;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	margin-bottom: 20px;
}